
	.frame_tit{
		font-size: 20px;
		color: #333;
		
	}
	.frame_f>div{
		padding-top: 40px;
	}
	.requirement_tit{
		font-size: 20px;
		color: #0075c1;
		padding-bottom: 20px;
	}
	.requirement_main ul li{
		font-size: 16px;
		color: #333333;
		padding-bottom: 15px;
	}
	.frame_b{
		margin-top: 123px; 
	}
	.frame_send>div{
		font-size: 14px;
		color: #0075c1;
		padding-bottom: 15px;
	}
	.frame_b>div:nth-child(2) a{
		/*width: 137px;*/
		height: 38px;
		/*background: #0075c1;*/
		color: #fff;
		display: flex;
		align-items: center;
		/*justify-content: center;*/
	}
	.frame_box{
		padding: 30px;
	}
	.frame_b>div:nth-child(2) a{
		font-size: 14px ;
	}
	.omes-cent{
		border-top: 1px solid #dedede;
		padding-top: 50px;
	}
	.mesli:nth-child(1)  div:nth-child(1){
		text-align: center;
		color: #333;
		font-size: 17px;
		
	}

	.mesli:nth-child(1)  div:nth-child(2){
		text-align: center;
	}
	.mesli:nth-child(1)  div:nth-child(2) input{
		text-align: center;
		padding-top: 20px;
	}
	.mesli{
		color: #333;
	}
	.mesli:nth-child(n+2) input{
       border: 1px solid #dedede;
	   padding: 7px;
	   width: 100%;
	}
	.mesli:nth-child(n+2){
		margin-top: 10px;
		display: flex;
		align-items: center;
	}
	.mesli:nth-child(n+2) .mes-txt{
		margin-right: 10px;
		width: 84px;
	}
	.mesli:nth-child(n+2) textarea{
		border: 1px solid #dedede;
	   padding: 7px;
	   width: 100%;
	   height: 100%;
	}
	.mesli:nth-child(n+2) .mes-input{
		width: 50%;
	}
	.mesli:last-child .mes-input{
		height: 150px;
	}
	.frame_b>div:last-child a{
		/*width: 100px;*/
		height: 34px;
		display: flex;
		align-items: center;
		/*justify-content: center;*/
		/*background: #0075c1;*/
		color: #333;
		margin: auto;
	}

	.layui-input-block{
       margin-left: 0;
	}
	.layui-form-item{
		margin-bottom: 0 !important;
		color: #333 !important;
		margin-top: 10px;
	}
	.layui-form-label{
		padding: 0 !important;
		line-height: 37px !important;
		text-align: left !important;
	}
	.layui-input-block{
		margin-left: 94px !important;
	}
	.layui-form>div:last-child{
		display: flex;
		justify-content: center;
		margin-top: 10px;
	}
	




	
